aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2014-10-15 14:49:32 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2014-10-15 14:49:32 +0000
commit28341a2e71863ee0048f18fc880cf0591888ae6c (patch)
treef11c71840af8e8d16bf5f37311ced659e682d9ab
parent71cc02987bd7cec68799304dea718a463075b118 (diff)
downloadaports-28341a2e71863ee0048f18fc880cf0591888ae6c.tar.gz
aports-28341a2e71863ee0048f18fc880cf0591888ae6c.tar.bz2
aports-28341a2e71863ee0048f18fc880cf0591888ae6c.tar.xz
main/varnish: upgrade to 4.0.2
-rw-r--r--main/varnish/APKBUILD9
1 files changed, 5 insertions, 4 deletions
diff --git a/main/varnish/APKBUILD b/main/varnish/APKBUILD
index 98e3299c3d..96dd975859 100644
--- a/main/varnish/APKBUILD
+++ b/main/varnish/APKBUILD
@@ -2,7 +2,7 @@
# Contributor: V.Krishn <vkrishn4@gmail.com>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=varnish
-pkgver=4.0.1
+pkgver=4.0.2
pkgrel=0
pkgdesc="High-performance HTTP accelerator"
url="http://www.varnish-cache.org/"
@@ -32,6 +32,7 @@ prepare() {
*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
esac
done
+ update_config_sub || return 1
}
build() {
@@ -81,19 +82,19 @@ geoip() {
install -m755 -D "$srcdir"/maxminddb.vcl "$subpkgdir"/usr/lib/varnish/plugins/maxminddb.vcl
}
-md5sums="53e272f448b2109ab370e03d794a243f varnish-4.0.1.tar.gz
+md5sums="bf86f3630605c273b1bbadbbe518237a varnish-4.0.2.tar.gz
7e5df695886d0932312c23e9908893fa varnishd.initd
1ed5a6de82e6204400229fa79a54d9a7 varnishd.confd
a6cb8a43c9465699cf956dc992998225 varnishd.logrotate
2cbaa46b9da9f78ecf4c906730f7c5e3 maxminddb.vcl
54d12d231c505c95ae3ae09487b5dde4 musl-mode_t.patch"
-sha256sums="49c3cebc89cb08fbc89d6680c1c8b42efc9313888172f3cdbdae7324b5c8f35b varnish-4.0.1.tar.gz
+sha256sums="d9fb6a6eaf05bbb0c8eb5855556a4b092183b2c1a61281bfd73adf83a304555b varnish-4.0.2.tar.gz
8932b8095fc080911aeabeb9da3eb26cc96533cb6b9edbecb9ab0e8a6337f961 varnishd.initd
c252697811103e9846069b4d4de750105d79960a289ea1f7fcf1e99f682fb5dc varnishd.confd
017173cb42bb60f853063b7fbc843120c547e501233ce2299e1066b5d81e4d5e varnishd.logrotate
fd6c810a6099b1b0c2eb572aec239e3f51debc52a6c32fce715f265d7b1a1f85 maxminddb.vcl
f96b6dab0e68e169cffceb63776e312d8585bc2a46dfcc5fa2b1ec5e953ad624 musl-mode_t.patch"
-sha512sums="e1ae846ff5b5e6ac0b694e8b197f9f7ec8c47677cbaaab6c0c490b6d5fa52f58f84fa3001bee8fe57451328cb809be0b5be55ddb41bd9c2444f23e0af582116b varnish-4.0.1.tar.gz
+sha512sums="262bef5823f56c70fa9c7f24225b02b0218889c216143f63bb11db978ca7eddb174f605a5e48a4e774d88b20af5f5845bb2a6aef6fa3aaaf7cacd8c7c17cb82f varnish-4.0.2.tar.gz
0f4cf890254c0670b09d384b520e303b82b72234147b2d87a5199030032bbe7e6fa566e5a08af3a92e37f556a54252798268b64e8efb76b8b4141b25732529b3 varnishd.initd
f2b4f88c1cea5d8576bf5c6ea82ee841c1fa9dd10daaef668c262669c2d3bc9d151f3c491f8678717047cf0d161c25b4104dd4d29bc8ddb44dd749b7f58c39e7 varnishd.confd
8fb1cba86ede5eff28a494f6b1da1a651d66383cdeb63922104407f28903dea0c643155b6d7ac8353b8c63d480a6c5b43a70c7252bc51ee73317c33a1844c52c varnishd.logrotate